@media (max-width:767px) {
   .service-intro-bttns {
      
      display: flex;
    }
    .mobile-ul{
        float:left;
        width: calc(100% - 125px);
    }
    .mobile-menu.active .mobile-ul{
        border-radius: 0px 100px 0 0;
    }
    .close-menu{
        right:auto;
        left:30px;
    }
    
}
